<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pa-231">Pa-231</h1>
<p>Element: Protactinium (Z = 91); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘j4t2’, ‘j32’, ‘b71’, ‘j4t1’, ‘j33’, ‘j4t0’, ‘jnd50’, ‘j22’, ‘jnd40’, ‘t21’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.07722e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.07617e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.07661e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.5; Collisions: 1.06969e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 9.90090e+00 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 1.07688e+01 +/- 0.1 %</p>
<p>j32 time: 8.4; Collisions: 1.07667e+01 +/- 0.1 %</p>
<p>j311 time: 8.3; Collisions: 1.03183e+01 +/- 0.1 %</p>
<p>j22 time: 8.4; Collisions: 1.03067e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.0; Collisions: 1.06823e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.1 % (refs), 18.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 18.5 % (refs), 28.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 26.2 %</p>
<p>jnd50: rms = 7.3 %</p>
<p>j33: rms = 2.3 %</p>
<p>b80: rms = 3.5 %</p>
<p>jnd40: rms = 6.6 %</p>
<p>j22: rms = 33.6 %</p>
<p>j311: rms = 33.1 %</p>
<p>j32: rms = 3.7 %</p>
<p>b71: rms = 3.5 %</p>
</body>
</html>
